/*

Theme Name: Fitzroy Fitness Child Theme
Theme URI: http://infin.net.au
Author: Infin Net
Author URI: http://infin.net.au
Description: Custom x child theme designed for Fitzroy Fitness
Version: 1.0.0
Template: x

*/

@font-face {
font-family: 'DCC-Ash';
font-style: normal;
font-weight: normal;
src: local('DCC - Ash'), url('DCCAsh.woff') format('woff');
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "DCC-Ash", sans-serif;
	letter-spacing: .07em !important;
	margin-top:0;
}

.ff-font {
	font-family: "DCC-Ash", sans-serif !important;
}

.ff-brush {
	font-family: "Brush Script MT", cursive !important;
}

.x-content-dock {
	text-align: center;
}

.x-content-dock .h-widget {
	font-family: "DCC-Ash", sans-serif !important;
	font-size: 2.5em !important;
}

.topbar-blue {
  width:55%;
  background:#00b8f1;
  min-height:50px;
  margin-left:-50px;
  padding:0 !important;
  transform:skew(-45deg)
}

.x-topbar {
  padding:0 !important;
}

.x-topbar .x-container.width{
  max-width:100%;
  width:100%;
}

.x-topbar .x-container.width p, .x-topbar .x-social-global {
  display:none;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
  font-family:"DCC-Ash", sans-serif;
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing:.07em;
}

/* BUTTON */
.x-btn:hover {
	color: #1333d0;
	border-color: #2fa6e8;
	background-color: #2fa6e8;
	text-shadow:none !important;
}

.wpcf7-submit:hover {
	color: #1333d0 !important;
	border-color: #2fa6e8;
	background-color: #2fa6e8;
	text-shadow:none !important;
}

.sy-button {
	color:white !important;
}

.x-btn, .wpcf7-submit {
	font-family: DCC-Ash, sans-serif;
	color: #2fa6e8;
	border-color: #1333d0;
	background-color: #1333d0;
	border-radius: 0;
	display: inline-block;
	position: relative;
	padding: .2em 2em;
	cursor: pointer;
	font-size: 2em;
	line-height: 1.3;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: all 0.15s linear;
    	transition: all 0.15s linear;
    	text-decoration: none;
    	letter-spacing: .05em;
    	text-transform: lowercase;
    	margin-top: 1em;
	z-index:1;
	text-shadow:none !important;
}

.x-btn:before, input[type="submit"]:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #ffe43c;
    transform: rotate(-3deg) scaleX(.98);
    top: 0;
    left: 0;
    z-index:-1;
	  transition: all .3s ease;
}

.x-btn:hover:before, input[type="submit"]:hover:before {
	transform: rotate(3deg) scaleX(.98);
	transition: all .3s ease;
}

/* TESTIMONIALS STYLING */
.easy_testimonial {
	color:white;
	border: 2px #ffffff solid !important;
	padding: 1em !important;
	text-align:center;
}

.testimonial-other, .testimonial_author .date {
	display:none !important;
}

.testimonial-client:before {
	content: "- ";
}

.easy_testimonial p {
	margin-bottom:0px;
}

.testimonial_author {
	color: #006294;
	font-size:90%;
}

.easy_testimonials_read_more_link {
	float:right !important;
}